  /*LETRAS*/

@font-face {
  font-family: 'orbiton';
  src: url(fonts/orbitron-black.ttf) ;
}

  
  @font-face {
  font-family: 'rajdhain';
  font-weight: normal;
  src: url(fonts/rajdhani.regular.ttf) ;
}


@font-face {
  font-family: 'rajdhain';
  font-weight: bold;
  src: url(fonts/rajdhani.semibold.ttf) ;
}

  
  @font-face {
  font-family: 'rajdhain';
  font-weight: 100;
  src: url(fonts/rajdhani.regular.ttf) ;
}

  /*GRUPOS DE LETRAS*/

p {
  font-family: 'rajdhain';
  font-weight:  bold;
  font-size: 17px;
}

li {
  font-family: 'rajdhain';
  font-weight:  bold;
  font-size: 17px;
  /*list-style-image: url("dardo.png");*/
}

h1 {
  font-family: 'orbiton';
  font-weight:  bold;
  font-size: 25px;
  color: rgb(255, 19, 81);
}

h2 {
  font-family: 'orbiton';
  font-weight:  bold;
  font-size: 17px;
  color: rgb(255, 19, 81);
}

body {
    background-image: url('fondo.jpg');
    background-attachment: fixed;
    background-repeat: repeat;
}


p404 {
  font-family: 'rajdhain';
  font-weight:  bold;
  font-size: 20px;
   display: flex;
  justify-content: center; /* Centrado horizontal */
  align-items: center; 
  color: black;
}

h1404 {
  font-family: 'orbiton';
  font-weight:  bold;
  font-size: 50px;
  color: Black;
  display: flex;
  justify-content: center; /* Centrado horizontal */
  align-items: center; 
}

  /*STYLE*/

* {
  cursor: url('data:image/x-icon;base64,AAACAAEAICAQAAAAAADoAgAAFgAAACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAAAAAAAAAAEAAAAAAAAAAAAAAA////AN10/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABERESAAAAAAAAAAAAAAAAEREBIiAAAAAAAAAAAAAAABARESAgAAAAAAAAAAAAAAAQERIgIAAAAAAAAAAAAAAAERESIiAAAAAAAAAAAAAAAAERESIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEAARAAAAAAAAAAAAAAAAARAAEQAAAAAAAAAAAAAAAAEQABEAAAAAAAAAAAAAAAABEAARAAAAAAAAAAAAAAAAABAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAERAAAAAAAAAAAAAAAAABEBEQAAAAAAAAAAAAAAAAARARAAAAAAAAAAAAAAAAAAEREREAAAAAAAAAAAAAAAABEREREAAAAAAAAAAAAAAAAREREQAAAAAAAAAAAAAAAAERERAAAAAAAAAAAAAAAAABEREAAAAAAAAAAAAAAAAAAREQAAAAAAAAAAAAAAAAAAERAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD////////8B///+AP///AB///wAf//8AH///AB///4A///+AP///////9cR///+EP//vhD///4Q///eEP///hD/x985/AN///wD///8A////AH///wA///8Af///AP///wH///8D////B////w////8f////P//////////////w==') 0 0, auto !important;
}



  ::selection {
    /* Change highlight background color */
    background: #4caead;
    /* Change highlight text color */
    color: #FFFFFF;
  }
  
  
  

  /*VARIABLES*/

.box {
    max-width: 1000px;
    margin: 0 auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns:200px 1fr 200px;
    
    }
    
.boxEquipo {
    max-width: 900px;
    margin: 0 auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns:200px 1fr 200px;
    
    }
    
  .boxPrensa {
    max-width: 900px;
    margin: 0 auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns:200px 1fr 200px;
    
    }
    
  .boxJuegos {
    max-width: 900px;
    margin: 0 auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns:200px 1fr 200px;
    
    }
    
  .almejandro {
      text-align: center;
  }

  hr {
    border: none;
    height: 20px;
    background-image: url('separador.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }


  /*CABECERA*/

  header {
    width: 100%;
    height: 240px; /*pa cambiar la altura maxima y eso, hay q tener cuidado q puede dar problemitas*/
    margin: auto;
    display: flex;
    align-items: baseline;
    gap: 10px;
    font-family: 'orbiton';
    background-image: url('header.png');
  }
  
  header img {
    height: 200px;
    width: auto;
  }
  
  /*TERMINA CABECERA*/
  
  
  equipo {
    grid-column: 1 / 4 ;
    height: max-content;
    font-family: 'rajdhain bold';
    padding-top: 30px;
    padding-left: 60px;
    padding-right: 60px;
    text-align: center;
    background-color: white;
    border-width: 7px;
    border-style: solid;
    border-image: url("https://file.garden/ZZ2PUl9MPilKgIvB/collection/borders/xnxzti-1.png") 8 fill round;
      
  }
  
  prensa {
    grid-column: 1 / 4 ;
    height: max-content;
    font-family: 'rajdhain bold';
    padding-top: 30px;
    padding-left: 60px;
    padding-right: 60px;
    background-color: white;
    border-width: 7px;
    border-style: solid;
    border-image: url("https://file.garden/ZZ2PUl9MPilKgIvB/collection/borders/xnxzti-1.png") 8 fill round;
      
  }
  
  juegos {
    grid-column: 1 / 4 ;
    height: max-content;
    font-family: 'rajdhain bold';
    padding-top: 30px;
    padding-left: 60px;
    padding-right: 60px;
    background-color: white;
    border-width: 7px;
    border-style: solid;
    border-image: url("https://file.garden/ZZ2PUl9MPilKgIvB/collection/borders/xnxzti-1.png") 8 fill round;
      
  }

  updates {
    grid-row: 2 / 4;
    grid-column: 1 / 2 ;
    height: max-content;
    font-family: 'rajdhain bold';
    padding: 20px;
    background-color: white;
    
  }
  
  
  main{
    grid-row: 2 / 3;
    grid-column: 2 / 3 ;
    height: max-content;
    padding: 20px;
    background-color: white;
  }
  

  pet{
    grid-row: 2 / 3;
    grid-column: 3 / 4 ;
    border: none;
    height: max-content;
  }

  footer {
    grid-row: 4 / 5;
    grid-column: 1 / 4 ;
    background-color: white;
  }
  
  mp3{
    
    grid-row: 3 / 4;
    grid-column: 3 / 4 ;
    height: max-content;
    padding: 20px;
    background-color: white;
  }

updates, main, footer, mp3{
border: pink 2px solid;
}


